Subject: Re: Job | Tech Support Remote Screening
From: YOGESH CHANDRA TIWARI <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 14:34:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3471 Applicants

View All

YOGESH CHANDRA TIWARI
I am an Automobile Service Engineer with a good managerial skills, I have a great enthusiasm to work, I try to get divers Knowledge to work in all the fields.

Shortlist

Reject

Current Designation Assistant Manager
Current Company Prompt Enterprises
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in East India, Anywhere in West India
Education
M.Tech
Dr. APJKTU
B.Tech/B.E.
Dr. APJKTU, LUCKNOW
Key Skills
Service Marketing Executive, Sales, Quality Assurance, Automobile Engineering, Troubleshooting, Failure Analysis, Disassembling, Fault Finding, Technical Support, Root Cause, Assy Shop, Maintenance, Commercial Vehicle, Repair, break down maintains

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem